format_version: '1.0'


repository_url: https://github.com/mruby/mruby
issue_url: https://github.com/mruby/mruby/issues/4966


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 63c7ff3
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 626699b14c699c056a8c2c97fddcd24299dcab56
    - input_file: 'b-partial-2.diff'
      commit_sha1: 89245dd2029acd055cf8200339d8071d52290043
    - input_file: 'b-partial-3.diff'
      commit_sha1: ee5ce406de9c5d0afeab6686d82544e917bfe431
    - input_file: 'b-partial-4.diff'
      commit_sha1: a5a5578831c3a350fcb71ad0e9ca7a38ddb4a984
    - input_file: 'b-partial-5.diff'
      commit_sha1: a5315be651071e827da53238e7482288a20c1157
    - input_file: 'b-partial-6.diff'
      commit_sha1: e0e8b015ac8ffc47e907a2e7f7454db1b03dba89
    - input_file: 'b-partial-7.diff'
      commit_sha1: 7add524041df0f2482e587ec1a3920c6f34624a4

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c91c9e2429b31fb2f35ed297152100084531b0cb

options:
  language: C
